/* BHA Global CSS */
@import url("https://ddc.bhacss.com/customcss/custom.css");
.ws-rec-vehicles .vehicle-card-info .value {
  display: none !important;
}

/* Custom Offer Design */
.custom-offer {
  background-color: #000;
  border: 1px solid #242424;
  text-align: center;
  width: 100%;
  padding: 15px 10px;
  font-size: 140%;
  font-weight: bold;
  letter-spacing: 0px;
  background: linear-gradient(255deg, #000000 0%, #242424 100%);
}

/* shadow on hero heading - BM */
.hero-heading {
  text-shadow: 1px 1px 2px #000;
}

/* ivanreyna removed title off in-transit badge on VDP */
.vdp .mr-5 {
  display: none !important;
}
.vdp [data-title="Location Details"] {
  display: none !important;
}

/*changing to social icons in the share widget from black to red*/
.links-share .ddc-icon {
  color: red;
}
.customlink.blackBookButton {
  display: none !important;
}

/* shared inventory changes 2019 TPH */
.inventory-item-shared .discount,
.inventory-item-shared .pricing-divider.my-3,
.inventory-item-shared .final-price,
.inventory-item-shared .pricing-detail.final-price span,
.inventory-item-shared .pricing-detail.final-price .text-left {
  display: none;
}
.inventory-item-shared .digital-retailing-cox {
  display: none !important;
}
.inv-type-new.shared .pricing .abSub,
.inv-type-new.shared .pricing .stackedFinal,
.inv-type-new.shared .pricing .stackedRebate,
.inv-type-new.shared .pricing .internetPrice,
.shared .retailValue {
  display: none !important;
}
.inv-type-new.shared .media .thumb,
.shared .vdp-details-main #photos .photo {
  content: url(//pictures.dealer.com/b/berkshirehathawayautomotive/1055/dd8550c057f95dc08b17ca24d82fc9a6x.jpg);
  opacity: 0.99;
  filter: alpha(opacity=99);
  filter: blur(0px);
}

.display-3.m-0.widget-heading {
  position: relative;
  bottom: 1rem;
}

/* Hide Locations Widget VDP */
.ws-vehicle-location {
  display: none;
}

/* Hero Title */
.hero-title .display-1 {
  font-size: 2.75rem !important;
}

/* homepage banner - bc 1/29/25 */
.content-alert-banner-message,
.content-alert-banner-message a {
  font-size: 27px;
  margin-top: -7px;
  font-weight: bold;
}
.content-alert-banner-container.bg-contrast-max {
  background-image: linear-gradient(to left, #a09fa0, #000000);
  height: 60px;
}

.hidedesktoponly {
  display: none;
}

.inventoryList .animatable-price .stackedFinal.final-price .value.animate,
.stackedFinal.final-price .h1.price.animate {
  color: transparent;
}
.inventoryList
  .animatable-price
  .stackedFinal.final-price
  .value.animate::before,
.stackedFinal.final-price .h1.price.animate::before {
  color: #000;
}
.instant-eprice-account-container .btn.btn-primary {
  width: 100%;
}

/* texas disclaimer ddctaylorp */
.inventoryList .animatable-price .stackedFinal.final-price::after {
  content: "Manufacturer’s Rebate subject to residency restrictions. Any customer not meeting the residency restrictions will receive a dealer discount in the same amount of the manufacturer’s rebate";
  font-size: 8px;
  font-weight: normal;
  padding-bottom: 10px;
}

.inventory-detail-pricing .stackedFinal.final-price::before {
  content: "Manufacturer’s Rebate subject to residency restrictions. Any customer not meeting the residency restrictions will receive a dealer discount in the same amount of the manufacturer’s rebate";
  font-size: 10px;
  font-weight: normal;
  padding-bottom: 10px;
}

.stackedRebate .value:before,
.stackedRebate .price:before {
  display: none;
}

.clearfix.hide.animatable-price
  + [style="display: none;"]
  + .animatable-price
  .value,
.clearfix.hide.animatable-price
  + [style="display: none;"]
  + .animatable-price
  .price {
  top: -20px;
  position: relative;
}

.clearfix.hide.animatable-price + li + li + .animatable-price {
  display: none;
}
[style="display: list-item;"] + li + li + .animatable-price {
  display: list-item !important;
}

.summer-logo-container {
  display: none;
}

.item.shared.inv-type-new .video {
  display: none;
}
.inventory-detail-media-tabs [href="#video"] {
  display: none;
}
.inventory-detail-media-tabs.toyotarichardsonvtg [href="#video"] {
  display: inline !important;
}

/* taylor texas DMV mandate */
.incentive-list .manufacturer-incentive.label:before {
  content: "*";
  display: inline;
}
.inventory-detail-pricing .stackedRebate .h3.label,
.inventoryList .stackedRebate .label {
  font-size: 0px;
}
.inventory-detail-pricing .stackedRebate .h3.label:after {
  content: "*Manufacturer Rebate";
  font-size: 16px;
}
.inventoryList .stackedRebate .label:after {
  content: "*Manufacturer Rebate";
  font-size: 12px;
}

.alert {
  font-size: 200%;
  background-color: white;
  color: black;
  width: 100%;
  margin: 10px 0px;
  padding: 10px;
}

.ddc-footer .navigation-default .toyota {
  display: none;
}
.badge.badge-in-transit {
  display: none;
}

.hours-default .today {
  border-radius: inherit;
  font-weight: inherit;
  font-size: inherit;
  background-color: grey;
  color: white;
}

.ddc-composer .links-list.two,
.ddc-composer .links-list.three {
  margin-top: 80px;
}

/* hid comments box area on VDP  BB 7-31-15*/
.ddc-content.comments-listing {
  display: none;
}

/* Offers Page Full Width */
.special .dsbid2001t02 {
  width: 100%;
}

/* Custom Lease SRP - BC */
.CustomLeaseSrp .inventoryList .pricing .abSub,
.CustomLeaseSrp .inventoryList .pricing .rebate,
.CustomLeaseSrp .inventoryList .pricing .final-price,
.CustomLeaseSrp .inventoryList .pricing .internetPrice,
.CustomLeaseSrp .inventoryList .pricing .stackedRebate,
.CustomLeaseSrp .inventoryList .pricing .stackedFinal,
.CustomLeaseSrp .inventoryList .pricing .stackedConditionalRebate,
.CustomLeaseSrp .inventoryList .pricing .stackedConditionalFinal,
.CustomLeaseSrp .inventoryList .pricing .paymentLoan {
  display: none !important;
}
.CustomLeaseSrp .inventoryList .pricing .msrp {
  display: inline !important;
}

/* New Inventory Phone BC*/
.phone-call-box {
  background-color: #e70911;
  border: 1px solid #c3c3c3;
  text-align: center;
  width: 100%;
  padding: 15px 10px;
  font-size: 180%;
  font-weight: bold;
  letter-spacing: 2px;
  background: linear-gradient(255deg, #e70911 0%, #580205 100%);
}
.phone-call-box a,
.phone-call-box a:hover {
  color: white;
  height: 100%;
  width: 100%;
}

/*ddcgeoffb*/
.content-default img {
  display: inline;
}

/* DNA4533554 ddcryanp */
.pricing .eprice,
.pricing .ePrice a,
.pricing [data-eprice] {
  font-size: 14px;
}

/* DNA4507477 ddcandrewh */
.vht {
  background: url("/static/sites/c/camelbacktoyotavtg/images/Preferred_250X119_RED-GRADIENT.jpg")
    no-repeat scroll 0 0 transparent;
  display: block;
  height: 71px;
  width: 150px;
}
.vht span {
  display: none;
}

/* Featured Vehicles - BC */
.bob .inventory-featured-default .pricing {
  float: right;
  width: 45%;
  background: #f2f2f2;
  padding: 5px;
}
.bob .inventory-featured-default .description {
  width: 50% !important;
  float: left;
}
.inventory-featured-full-page .media {
  min-height: 180px;
} /* Closing Gap - LH */

.social-tabs {
  display: none;
}
.form-group label,
.ddc-form-group-container label {
  padding-right: 3px;
}
.ajax-navigation-element .blog-post-list.ddc-box-1 {
  background: transparent;
}

.pricing .askingPrice .value {
  color: #2bb300;
}

/*Adjust Price and button in mega menu*/
.ddc-mega-menu-nav .inventory-featured-default .hproduct .pricing {
  margin-top: -5px;
  padding-top: 0px;
}
.ddc-mega-menu-nav .inventory-featured-default .pricing .value {
  font-size: 200% !important;
  color: white !important;
}
.ddc-mega-menu-nav .inventory-featured-default .hproduct a.btn.view-link {
  bottom: 10px;
}

/* Research CSS */
.research-div {
  margin: 0 10px;
  text-align: justify;
  background: #fafafa;
}
.research-div p {
  margin-bottom: 10px;
}
.research-div h2 {
  width: 90%;
  margin: 10px;
}
.research-div ul {
  margin-bottom: 0px;
}
.research-top {
  padding-left: 9px;
}
.research-tr {
  height: 11px;
}
.research-inner {
  padding-left: 10px;
}
.research-inner2 {
  padding-right: 10px;
}
.research-hd2 {
  background-image: none;
}
.research-bd {
  padding: 0 10px;
}
.research-bottom {
  padding-left: 9px;
}
.research-br {
  height: 10px;
}
.research-div a {
  font-size: 100%;
  font-weight: bold;
}

/* Research Index Page */
.link-div {
  width: 185px;
  height: 185px;
  float: left;
  margin: 10px 5px;
  text-align: center;
  display: inline;
}
.link-name {
  font-size: 125%;
  display: block;
  font-weight: bold;
}
.link-image {
  display: block;
  width: 180px;
  border: 0;
  height: 130px;
}
.linx a {
  font-size: 105%;
  display: block;
  font-weight: bold;
}
.link-div img {
  background: none repeat scroll 0 0 #f2f2f2;
  box-shadow: 0 0 3px #555555;
  padding: 3px;
  margin-bottom: 3px;
}
.link-div img:hover {
  border-bottom: 2px solid #ce0030;
  margin-bottom: 1px;
}

/* CUSTOM CSS BY JY  */
#quick_link_wrap {
  width: 100%;
  padding: 0px;
}
.quick_link {
  background: #eee;
  padding: 8px 10px 8px 10px;
  text-align: left;
  border-top: none;
  border-left: 4px solid #c00;
  width: 90%;
  margin-top: 4px;
}
.quick_link:hover {
  background: #c00;
  padding: 8px 10px 8px 10px;
  text-align: left;
  border-top: none;
  border-left: 4px solid #eee;
  width: 90%;
  margin-top: 4px;
}
.quick_link:hover a {
  color: #fff;
}
.quick_link a {
  color: #444;
  font-weight: bold;
  text-decoration: none;
}
.quick_link a:hover {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}
#quick_link_wrap h2 {
  background: #d9d9d9;
  width: 90%;
  color: #444;
  font-weight: normal;
  font-size: 16px;
  text-transform: uppercase;
  padding: 8px 10px 8px 10px;
  text-align: left;
  border-top: 2px solid #a31f44;
}

.widget_button {
  margin: 0 auto;
  background: #c00;
  border-radius: 6px;
  text-align: center;
  margin-bottom: 6px;
  height: 50px;
  padding-top: 12px;
}
.widget_button:hover {
  background: #c0c0c0;
}
a.widget_button {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  font-size: 16px;
}

/* COMPARE RESEARCH BLOCK JY 7262013 */
#compare-sec {
  background: #000000;
  border-radius: 4px 4px 4px 4px;
  margin: 0 auto;
  margin-bottom: 20px;
  max-width: 578px;
  padding: 14px 0 22px;
  text-align: center;
}
#compare-sec img {
  width: 606px;
  margin-bottom: 20px;
}
#compare-sec a.button {
  width: 100%;
  border-radius: 4px;
  padding: 12px;
  text-align: center;
  color: #fff !important;
  text-decoration: none !important;
  font-size: 16px;
  font-weight: bold;
}
#compare-sec a.button {
  background: #dd2a3f;
}
#compare-sec a.button:hover {
  background: #fff;
  color: #222 !important;
  text-decoration: none !important;
}

/* Justin Y. INVENTORY WIDGET CSS STYLES */
#research-2014-wrap .mod .hd2 {
  background: none;
}

/* INVENTORY WIDGET INNER RULES JY */
#research-2014-wrap .inventory-featured-default .inner {
  margin-left: 9px;
  display: block;
  width: 100%;
}
#research-2014-wrap .inventory-featured-default .inner2 .hd h1 {
  text-transform: capitalize;
  font-size: 16px;
  padding: 8px;
  background: #000;
  max-width: 93.5%;
  color: #fff;
  border-radius: 2px;
  margin-left: 4px;
  font-weight: bold;
}

/* INVENTORY WIDGET DESCRIPTION RULES JY */
#research-2014-wrap .inventory-featured-default .description span {
  margin-bottom: 0px;
  clear: both;
  float: left;
}
#research-2014-wrap .inventory-featured-default .description span.separator {
  display: none;
}
#research-2014-wrap .inventory-featured-default .description strong {
  font-size: 10px;
  color: #000;
}
#research-2014-wrap .inventory-featured-default .description {
  max-height: 130px;
  font-size: 85%;
  min-height: 180px !important;
  float: right;
  margin: 0 0 5px;
  padding: 0;
  width: 100%;
  max-width: 100%;
}

/* INVENTORY WIDGET PRICING & MISC JY*/
#research-2014-wrap .inventory-featured-default .price .value {
  display: block;
}
#research-2014-wrap .inventory-featured-default .pricing {
  display: none;
}
#research-2014-wrap .inventory-featured-default .retailValue {
  color: black;
}
#research-2014-wrap .inventory-featured-default .calloutDetails {
  display: none;
}
#research-2014-wrap
  .inventory-detail-default
  .pricing.multiple-prices
  .final-price {
  font-size: 95%;
}

/* INVENTORY WIDGET PRODUCT JY */
#research-2014-wrap .inventory-featured-default .hproduct .fn a {
  font-size: 100% !important;
  font-weight: bold !important;
} /* BOLD INV WIDGET TITLES */
#research-2014-wrap .inventory-featured-default .hproduct {
  margin: 8px !important;
}
#research-2014-wrap .inventory-featured-default .hproduct .price {
  font-size: 95%;
  font-weight: normal;
  line-height: normal;
}
#research-2014-wrap .inventory-featured-default .hproduct .photo {
  min-width: 115px;
  max-width: 115px;
  max-height: 91px;
  min-height: 91px;
} /* VEHICLE PHOTO */
#research-2014-wrap .inventory-featured-default .hproduct h1,
#research-2014-wrap .inventory-featured-default .hproduct .pricing {
  float: right;
  margin: 0 0 5px;
  padding: 0;
  width: 100%;
}

/* INVENTORY WIDGET BLOCK & IMAGE JY */
#research-2014-wrap .inventory-featured-default .yui3-g .yui3-u-1-4 {
  background: #f4f4f4;
  border-radius: 2px;
  margin: 4px;
  width: 23.5%;
  height: 405px;
} /* SINGLE INVENTORY COLUMN */
#research-2014-wrap img.photo.thumb {
  margin-bottom: 4px;
}

/* INVENTORY WIDGET H1, H2 JY */
#research-2014-wrap .inventory-featured-default h1,
#research-2014-wrap .inventory-featured-default h2 {
  width: 100%;
}
#research-2014-wrap .research-div h2 {
  font-size: 16px;
  background: #000;
  display: block;
  padding: 8px;
  max-width: 96.75%;
  color: #fff;
  border-radius: 2px;
  text-align: left;
  margin-bottom: 10px;
}
/* INVENTORY WIDGET NO INVENTORY HIGHLIGHT BOX JY*/
#research-2014-wrap
  .inventory-featured-default
  .highlight.ui-state.ui-state-highlight.ui-corner-all {
  max-width: 92%;
}

/* INVENTORY WIDGET BUTTONS JY*/
#research-2014-wrap .inventory-featured-default .ui-button .ui-button-text {
  font-size: 9px !important;
} /* INV BUTTON TEXT SIZE & POSITION */
#research-2014-wrap .inventory-featured-default .ui-button.ui-state-default {
  margin-right: 24px;
} /* CENTER INV BUTTON */

/***********GENERIC RESEARCH WRAP ZC********************/

/* Justin Y. INVENTORY WIDGET CSS STYLES */
#research-wrap .mod .hd2 {
  background: none;
}

/* INVENTORY WIDGET INNER RULES JY */
#research-wrap .inventory-featured-default .inner {
  margin-left: 9px;
  display: block;
  width: 100%;
}
#research-wrap .inventory-featured-default .inner2 .hd h1 {
  text-transform: capitalize;
  font-size: 16px;
  padding: 8px;
  background: #000;
  max-width: 93.5%;
  color: #fff;
  border-radius: 2px;
  margin-left: 4px;
  font-weight: bold;
}

/* INVENTORY WIDGET DESCRIPTION RULES JY */
#research-wrap .inventory-featured-default .description span {
  margin-bottom: 0px;
  clear: both;
  float: left;
}
#research-wrap .inventory-featured-default .description span.separator {
  display: none;
}
#research-wrap .inventory-featured-default .description strong {
  font-size: 10px;
  color: #000;
}
#research-wrap .inventory-featured-default .description {
  max-height: 130px;
  font-size: 85%;
  min-height: 180px !important;
  float: right;
  margin: 0 0 5px;
  padding: 0;
  width: 100%;
  max-width: 100%;
}

/* INVENTORY WIDGET PRICING & MISC JY*/
#research-wrap .inventory-featured-default .price .value {
  display: block;
}
#research-wrap .inventory-featured-default .pricing {
  display: none;
}
#research-wrap .inventory-featured-default .retailValue {
  color: black;
}
#research-wrap .inventory-featured-default .calloutDetails {
  display: none;
}
#research-wrap .inventory-detail-default .pricing.multiple-prices .final-price {
  font-size: 95%;
}

/* INVENTORY WIDGET PRODUCT JY */
#research-wrap .inventory-featured-default .hproduct .fn a {
  font-size: 100% !important;
  font-weight: bold !important;
} /* BOLD INV WIDGET TITLES */
#research-wrap .inventory-featured-default .hproduct {
  margin: 8px !important;
}
#research-wrap .inventory-featured-default .hproduct .price {
  font-size: 95%;
  font-weight: normal;
  line-height: normal;
}
#research-wrap .inventory-featured-default .hproduct .photo {
  min-width: 115px;
  max-width: 115px;
  max-height: 91px;
  min-height: 91px;
} /* VEHICLE PHOTO */
#research-wrap .inventory-featured-default .hproduct h1,
#research-wrap .inventory-featured-default .hproduct .pricing {
  float: right;
  margin: 0 0 5px;
  padding: 0;
  width: 100%;
}

/* INVENTORY WIDGET BLOCK & IMAGE JY */
#research-wrap .inventory-featured-default .yui3-g .yui3-u-1-4 {
  background: #f4f4f4;
  border-radius: 2px;
  margin: 4px;
  width: 23.5%;
  height: 405px;
} /* SINGLE INVENTORY COLUMN */
#research-wrap img.photo.thumb {
  margin-bottom: 4px;
}

/* INVENTORY WIDGET H1, H2 JY */
#research-wrap .inventory-featured-default h1,
#research-wrap .inventory-featured-default h2 {
  width: 100%;
}
#research-wrap .research-div h2 {
  font-size: 16px;
  background: #000;
  display: block;
  padding: 8px;
  max-width: 96.75%;
  color: #fff;
  border-radius: 2px;
  text-align: left;
  margin-bottom: 10px;
}
/* INVENTORY WIDGET NO INVENTORY HIGHLIGHT BOX JY*/
#research-wrap
  .inventory-featured-default
  .highlight.ui-state.ui-state-highlight.ui-corner-all {
  max-width: 92%;
}

/* INVENTORY WIDGET BUTTONS JY*/
#research-wrap .inventory-featured-default .ui-button .ui-button-text {
  font-size: 9px !important;
} /* INV BUTTON TEXT SIZE & POSITION */
#research-wrap .inventory-featured-default .ui-button.ui-state-default {
  margin-right: 24px;
} /* CENTER INV BUTTON */

/* Dealer Socket Service Iframe - BC */
.dealer-socket-service-frame {
  min-height: 800px;
  width: 1024px;
  margin: 0 0 0 -42px;
  -webkit-transform: scale(0.91);
  transform: scale(0.91);
}

/* New Service Index Info Images ----------------2017---------------- */
#service-info {
  max-width: 100%;
  background-color: #bcbdc1;
  margin: 0 auto;
}
#service-info .service-info-button img {
  float: left;
  width: 49.5%;
  padding: 0 1.5%;
  background-color: #bcbdc1;
  margin-bottom: -1px;
}
#service-info .service-info-button-specials img {
  width: 100%;
  padding-top: 6px;
  background-color: #bcbdc1;
}

/* t11 - Service Page */
#service-index .aside-none section.region {
  border-radius: 0;
}
#service-index .container-page-title .doc h1 {
  display: NONE;
}
#service-index .service h1 {
  background: #d4d4d4;
  color: #222;
  font-size: 3em;
}
#service-index .service h2 {
  background: #d4d4d4;
  color: #222;
  font-size: 2em;
}
#service-index .service h3 {
  background: #d4d4d4;
  color: #222;
  font-size: 1.5em;
}
#service-index .service-text {
  line-height: 22px;
  padding: 0 14px;
}
#service-index .service-text p,
.service-text span {
  font-size: 1.1em !important;
}
#service-index a.qlink {
  background: #444;
  border-radius: 0;
  clear: both;
  color: #fff;
  display: block;
  font-size: 20px;
  margin: 0 0 6.5px;
  padding: 21.4px 0;
  text-align: center;
  text-decoration: none;
  width: 100%;
}
#service-index a.qlink.red {
  background: rgb(95, 116, 134);
}
#service-index a.qlink.red:hover {
  background: #444;
}
#service-index a.qlink:hover {
  background: rgb(95, 116, 134);
  text-decoration: none;
}
#service-index label.lg-service-bttn {
  clear: both;
  color: #fff;
  display: block;
  font-size: 2em;
  margin: 0;
  text-align: center;
  text-decoration: none;
  width: 100%;
}
#service-index label.lg-service-bttn:hover {
  text-decoration: none;
}
#service-index .modal {
  background: rgba(0, 0, 0, 0.9);
  bottom: 0;
  left: 0;
  opacity: 0;
  position: fixed;
  right: 0;
  text-align: left;
  top: 0;
  transition: opacity 0.25s ease;
  visibility: hidden;
}
#service-index .modal__bg {
  bottom: 0;
  cursor: pointer;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}
#service-index .modal-state {
  display: none;
}
#service-index .modal-state:checked + .modal {
  opacity: 1;
  visibility: visible;
  z-index: 9999;
}
#service-index .modal-state:checked + .modal .modal__inner {
  top: 0;
}
#service-index .modal__inner {
  background: #fff;
  border-radius: 5px;
  bottom: 0;
  height: 80%;
  left: 0;
  margin: auto;
  overflow: auto;
  padding: 1em 2em;
  position: absolute;
  right: 0;
  top: -10%;
  transition: top 0.25s ease;
  width: 50%;
  z-index: 9999;
}
#service-index .modal__close {
  cursor: pointer;
  height: 20px;
  position: absolute;
  right: 1em;
  top: 1em;
  width: 20px;
}
#service-index .modal__close:after,
.modal__close:before {
  background: #cc2c2c;
  color: #fff;
  content: "X";
  display: block;
  font-weight: bold;
  height: 20px;
  margin: -12px 0 0 -8px;
  padding: 10px;
  position: absolute;
  text-align: center;
  top: 0;
  transform: rotate(45deg);
  width: 20px;
}
#service-index .modal__close:hover:after,
.modal__close:hover:before {
  background: #aaa;
}
#service-index .modal__close:before {
  transform: rotate(-45deg);
}
#service-index body {
  font: 1/1.5em sans-serif;
  padding: 1%;
  text-align: center;
}
#service-index .lg-service-bttn {
  color: #fff;
  cursor: pointer;
  display: inline-block;
}
#service-index p img {
  float: left;
  height: auto;
  margin: 0 1em 1em 0;
  max-width: 200px;
}
#service-index .coupon-block {
  margin: 0 auto;
  padding: 20px 0 20px 0;
  width: 100%;
  border-bottom: 1px solid #757782;
}
#service-index .coupon {
  background: #e7e7e7;
  box-shadow: 0 1px 4px #444;
  max-width: 100%;
  overflow: hidden;
  padding: 6px;
  width: 45.25%;
}
#service-index .coupon img {
  max-width: 100%;
}
#service-index .coupon.l {
  float: left;
  margin: 10px 0 10px 14px;
}
#service-index .coupon.r {
  float: right;
  margin: 10px 14px 10px 0;
}
#service-index .coupon.single {
  float: none;
  margin: 0 auto;
}
#service-index .coupon-head {
  background: #444;
  clear: both;
  color: #fff;
  margin-bottom: 2px;
  overflow: hidden;
  padding: 6px 0 6px 6px;
  width: 100%;
}
#service-index .coupon-head span.left {
  display: inline-block;
  float: left;
  width: 10%;
}
#service-index .coupon-head span.right {
  display: inline-block;
  float: left;
  font-size: 12px;
  font-weight: bold;
  padding-top: 2px;
}
#service-index .coupon-mid {
  background: #fff;
  color: #fff;
  overflow: hidden;
  text-align: center;
  border: 0;
  margin: 0px;
}
#service-index a.serv-button {
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  background: #888;
  color: #fff;
  display: block;
  padding: 6px 8px 6px 0;
  text-align: center;
  text-decoration: none;
  transition: all 0.3s ease;
  width: 100%;
}
#service-index a.serv-button:hover {
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  -webkit-transition: all 0.6s ease;
  background: #cc0000;
  color: #fff;
  text-decoration: none;
  transition: all 0.6s ease;
}
#service-index a.serv-button:hover > i.fa {
  color: #444;
}
#service-index i.fa {
  color: #fff;
}
h2.service {
  background: #999;
  border-bottom: 3px solid #c71633;
  color: #fff;
  font-size: 2.5em;
  font-weight: 700;
  padding: 20px;
}
#service-index .adr a,
.vcard .fn {
  color: #757782;
}
#service-index span.org {
  font-size: 24px;
  font-weight: 500;
  display: block;
  padding: 18px 0;
  border-bottom: 1px solid #757782;
}
@media screen and (max-width: 768px) {
  #service-index .modal__inner {
    box-sizing: border-box;
    height: 90%;
    width: 90%;
  }
}
/* END SERVICE PAGE CSS*/

/* COUPON PRINT BUTTON */
.print_bttn {
  width: 120px;
  height: 30px;
  background: #000;
  padding: 8px;
  color: #fff;
  text-decoration: none;
  border-radius: 6px;
  margin-right: 32px;
}
.print_bttn:hover,
.print_bttn:link,
.print-bttn:visited {
  text-decoration: none;
  color: #fff;
}
.bottom-bar {
  background: none !important;
  border: none !important;
  margin: 8px 0;
}

/* JY NEW MPP PAGE CSS STYLES 642013 */
#mpp_top {
  margin-left: 0px;
  margin-top: 6px;
  margin-bottom: 1px;
  width: 940px;
  height: 414px;
  background: url("https://pictures.dealer.com/v/vantuylautomotiveaz/0184/7a9aeac6a25b308025e4bba9c118b03bx.jpg")
    no-repeat;
}
ul#mpp_button_wrap {
  margin-left: 0px;
  height: 74px;
}
#mpp_button_wrap li {
  list-style: none;
}
#mpp_button_wrap {
  margin-left: -41px;
  width: 1000px;
  height: 74px;
  background: url("images/top.jpg") no-repeat;
}
li#1 {
  width: 235px;
  height: 74px;
  background: url("https://pictures.dealer.com/v/vantuylautomotiveaz/1106/9755476e7945938e1b31d8dcc0a82945x.jpg")
    no-repeat;
  display: block;
  float: left;
}
li#2 {
  width: 234px;
  height: 74px;
  background: url("https://pictures.dealer.com/v/vantuylautomotiveaz/0804/2271adb45b8bc42e5271a1b038beae2cx.jpg")
    no-repeat;
  display: block;
  float: left;
  list-style: none;
}
li#3 {
  width: 234px;
  height: 74px;
  background: url("https://pictures.dealer.com/v/vantuylautomotiveaz/1150/ec0af8b1a655cc9e53b2ceff58650f56x.jpg")
    no-repeat;
  display: block;
  float: left;
  list-style: none;
}
li#4 {
  width: 237px;
  height: 74px;
  background: url("https://pictures.dealer.com/v/vantuylautomotiveaz/1326/749caedfbe01187797e52d68563e78abx.jpg")
    no-repeat;
  display: block;
  float: left;
  list-style: none;
}
#mpp_content_top {
  margin-left: 0px;
  margin-bottom: -12px;
  width: 940px;
  height: 89px;
  background: url("https://pictures.dealer.com/v/vantuylautomotiveaz/0456/8b0e25d19122811b651af1d16e3f3d0bx.jpg")
    no-repeat;
}
#mpp_content {
  margin-left: 0px;
  width: 940px;
  padding-left: 10px;
  text-align: justify;
}
#mpp_bottom {
  margin-left: 0px;
  width: 940px;
  height: 127px;
  background: url("https://pictures.dealer.com/v/vantuylautomotiveaz/1238/90cf222298fa354fda68b0be74d273bex.jpg")
    no-repeat;
}
#mpp_clear {
  clear: both;
}
h2.mpp {
  background: #222;
  color: #fff;
  padding: 8px;
  margin-bottom: 20px;
  margin-top: 20px;
}
h2.mpp_main {
  font-size: 220%;
  padding-bottom: 10px;
}

/* ddcjosiahl DNA4618779 */
.container.DNA4618779 {
  margin-top: 20px;
}

/* t11 MPP Page */
.v11-mpp {
  display: inline-block;
}
.v11-mpp img {
  width: 250px;
  float: left;
  padding: 0 10px 0 0;
}
.v11-mpp p {
  text-align: justify;
}
.v11-mpp .mpp-class {
  font-size: 110%;
  font-weight: bold;
  color: grey;
  display: none;
}
.compact.navbar-default .navbar-nav > li.nav-first a {
  font-size: 18px;
  margin-top: 5px;
  text-align: center;
}

/* Research Pages - V2 */
.blog-post-list .alert-info {
  display: none;
}
.rowContainer {
  text-align: center;
  position: relative;
}
.researchSpec {
  padding: 15px 0px;
  border-bottom: solid 2px #bbb;
}
.researchSpec div {
  display: inline-block;
  padding: 0 20px;
}
.researchSpec div:not(:first-child) {
  border-left: solid 1px #ccc;
}
.researchSpecLarge {
  color: #3a3a3a;
  font-size: 2.5em;
  font-weight: 900;
  line-height: 1em;
}
.research-hero img {
  padding: 5px;
}
.research-image-box div {
  float: left;
  width: 47.55%;
  height: 100px;
  margin: 5px;
  overflow: hidden;
}
.research-image-box img {
  position: relative;
  top: -20px;
  width: 100%;
}
.research-article {
}
.research-article .right {
  padding: 0 0 0 10px;
  width: 50%;
}
.research-article .left {
  padding: 0 10px 0 0;
  width: 50%;
}
.compare-sec {
}
.research-disclaimer {
  font-size: 80%;
}
.btn-default:before {
  top: none;
}
.ddc-wrapper .inventory-featured-default .hproduct .view-link {
  position: relative;
}
.content-page-title.ddc-content {
  min-height: 40px;
}

/* BHA Comparison*/

.bha-cta li,
.bha-veh-stats {
  float: left;
  box-sizing: border-box;
}
.bha-cta li,
.bha-stripe,
.bha-text-center {
  text-align: center;
}
.bha-parent {
  width: 100%;
  background-color: #fff;
  color: #000;
}
.bha-verge {
  max-width: 1000px;
  margin: auto;
}
.bha-row {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.bha-row:after {
  content: "";
  display: block;
  clear: both;
}
.bha-stripe {
  background-image: url(https://pictures.dealer.com/b/berkshirehathawayautomotive/0586/b6d5e39c926eabc2cec325f6e17d9ea1x.jpg);
  background-attachment: fixed;
  background-color: #333;
  color: #fff;
  margin: 10px 0;
  padding: 5px 10px;
}
.bha-parent img {
  width: 100%;
  padding: 10px 0;
}
.bha-img-tb-border {
  border-top: solid 2px #000;
}
.bha-cta,
.bha-veh-stats ul {
  margin: 0;
  padding: 0;
}
.bha-cta a,
.bha-cta li {
  padding: 10px;
  color: #fff;
}
.bha-cta li {
  list-style: none;
  width: 50%;
}
.bha-cta a {
  display: block;
  text-decoration: none;
}
.bha-cta a:hover {
  color: #fff;
}
.bha-3cta li {
  width: 33%;
}
.bha-cta-red .bha-cta a {
  background-color: #c21b20;
}
.bha-cta-blue .bha-cta a {
  background-color: #0074b5;
}
.bha-cta-black .bha-cta a {
  background-color: #000;
}
.bha-cta-green .bha-cta a {
  background-color: #005a2b;
}
.bha-veh-stats {
  width: 50%;
  padding: 0 10px;
}
.bha-veh-stats ul {
  border-top: solid 4px #000;
}
.bha-veh-stats li {
  list-style: none;
  border-bottom: solid 1px #ccc;
}
.bha-stat,
.bha-stat-cat {
  display: inline-block;
  box-sizing: border-box;
  padding: 10px;
}
.bha-stat-cat {
  width: 35%;
  background-color: #ababab;
}
.bha-stat {
  width: 65%;
}
.bha-parent h3 {
  font-size: 18px;
}
.bha-text-blue {
  color: #337ab7;
}
.bha-text-red {
  color: #ce1f21;
}
.bha-content {
  padding: 0 10px;
}
.bha-dis {
  margin: 10px 0 0;
}
.bha-float-reverse {
  float: right;
}
.bha-margin-tb-30 {
  margin: 30px 0;
}
@media (max-width: 600px) {
  .bha-cta li,
  .bha-veh-stats {
    width: 100%;
    padding: 5px;
  }
  .bha-stat-cat {
    width: 40%;
  }
  .bha-stat {
    width: 60%;
  }
}

/*hide vehicle comments for shared inventory*/
.inventory-item-shared .ws-dealernotes {
  display: none;
}

/* ddcsamp 09495472 */
.ddc-footer .navigation-default .toyota-accessibility {
  display: none;
}

/* ddcmatt 10291787 */
.vehicle-ctas .price-btn .btn {
  text-align: center;
}

/* fdbarfety 12517456 */
.ddc-footer .page-section.bg-primary {
  min-height: 170px;
}

/* fdbarfety 12646128 */
.facet-browse-container .facet-select .select-options {
  max-height: 340px;
}
@media (max-height: 1200px) {
  .facet-browse-container .facet-select .select-options {
    max-height: 280px;
  }
}
@media (max-height: 1140px) {
  [data-name="index-landing-0009-hero-wrapper-3"] {
    min-height: 730px !important;
  }
}

/* fdbarfety 12650533 */
.no-touch .navbar-nav.navigation-default .dropdown:hover > a,
.navbar-nav.navigation-default .dropdown.open > a,
.navbar-nav.navigation-default .dropdown.currentPage > a,
.navbar-nav.navigation-default li.home a.homeLink:hover,
.navbar-nav.navigation-default li.home a.homeLink.currentPage a:hover,
.mycars .menu.selected > a,
.mycars .menu:hover > a,
.mycars.mycars-integration-navbar .menu .selected > a,
.mycars.mycars-integration-navbar .menu:hover > a,
.navbar-nav > li > a:active {
  background: transparent !important;
}
.currentPage .ddc-icon-home::before {
  color: var(--color-neutral-1000-alpha-9) !important;
}

/* lm new header contact styling */
.header-contact .vcard {
  display: flex;
  align-items: center;
  gap: 24px;

  > * {
    margin: 0 !important;
  }

  p:not(.cst-header-service-link),
  li,
  ul span {
    font-size: 1.25rem !important;
    font-weight: bold;
  }

  .separator {
    display: none;
  }
}